@charset "utf-8";

body,p,td,li, h5,h6 {
	font-family: "Noto Sans JP", "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size:1rem;
	line-height:1.8em;
}
h1,h2,h3,h4,.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	line-height:1.5em;
}

.font-g {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}
.font-m {
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}
.bold {
	font-weight:700;
}
.ex-bold {
	font-weight:800;
}


.container {
	max-width: 1164px;
}
@media (min-width:321px) and (max-width: 1199.98px) {
	.container {
		padding-right: calc(var(--bs-gutter-x) * 1.5);
		padding-left: calc(var(--bs-gutter-x) * 1.5);
	}
}

/* 文字サイズ
==================================================== */
h1 { font-size:1.5rem; }

@media (min-width: 576px) {
	h1 { font-size:1.8rem;letter-spacing:2px; }
}
@media (min-width: 768px) {
	h1 { font-size:1.8rem; }
}
@media (min-width: 1200px) {
	h1 { font-size:2rem;letter-spacing:2px; }
}
@media (min-width: 1400px) {
	h1 { font-size:2.2rem;letter-spacing:2px; }
}

.fs-16px {
	font-size: clamp(0.875rem, 0.83rem + 0.23vw, 1rem);
}
.fs-18px {
	font-size: clamp(1rem, 0.939rem + 0.26vw, 1.125rem);
}
.fs-20px {
	font-size: clamp(1rem, 0.877rem + 0.52vw, 1.25rem);
}
.fs-22px {
	font-size: clamp(1.125rem, 1.002rem + 0.52vw, 1.375rem);
}
.fs-24px {
	font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
}
.fs-28px {
	font-size: clamp(1.125rem, 0.898rem + 1.14vw, 1.75rem);
}
.fs-34px {
	font-size: clamp(1.125rem, 0.761rem + 1.82vw, 2.125rem);
}
.fs-45px {
	font-size: clamp(1.625rem, 1.193rem + 2.16vw, 2.813rem);
}
.fs-108px {
	font-size: clamp(2.5rem, 0.955rem + 7.73vw, 6.75rem);
	line-height: 1 !important;
}


/* マージン、パディング
==================================================== */
.mt-40, .my-40 { margin-top:40px; }
.mb-40, .my-40 { margin-bottom:40px; }
.ms-40, .mx-40 { margin-left: 40px; }
.me-40, .mx-40 { margin-right: 40px; }
.pt-40, .py-40 { padding-top:40px; }
.pb-40, .py-40 { padding-bottom:40px; }
.ps-40, .px-40 { padding-left:40px; }
.pe-40, .px-40 { padding-right:40px; }
.mt-80, .my-80 { margin-top:80px; }
.mb-80, .my-80 { margin-bottom:80px; }
.ms-80, .mx-80 { margin-left:calc(80 / 1140 * 100vw); }
.me-80, .mx-80 { margin-right:calc(80 / 1140 * 100vw); }
.pt-80, .py-80 { padding-top:80px; }
.pb-80, .py-80 { padding-bottom:80px; }
.ps-80, .px-80 { padding-left:calc(80 / 1140 * 100vw); }
.pe-80, .px-80 { padding-right:calc(80 / 1140 * 100vw); }
.mt-110, .my-110 { margin-top:110px; }
.mb-110, .my-110 { margin-bottom:110px; }
.ms-110, .mx-110 { margin-left: 110px; }
.me-110, .mx-110 { margin-right: 110px; }
.pt-110, .py-110 { padding-top:110px; }
.pb-110, .py-110 { padding-bottom:110px; }
.ps-110, .px-110 { padding-left: 110px; }
.pe-110, .px-110 { padding-right: 110px; }

@media (max-width: 767.98px) {
	.mt-40, .my-40, .mt-80, .my-80 { margin-top:30px; }
	.mb-40, .my-40, .mb-80, .my-80 { margin-bottom:30px; }
	.mt-110, .my-110 { margin-top:60px; }
	.mb-110, .my-110 { margin-bottom:60px; }
	.ms-40, .mx-40, .ms-80, .mx-80 { margin-left: calc(1.5rem * 1.5); }
	.me-40, .mx-40, .me-80, .mx-80 { margin-right: calc(1.5rem * 1.5); }
	.ms-110, .mx-110 { margin-left:60px; }
	.me-110, .mx-110 { margin-right:60px; }
	.pt-40, .py-40, .pt-80, .py-80 { padding-top:30px; }
	.pb-40, .py-40, .pb-80, .py-80 { padding-bottom:30px; }
	.ps-40, .px-40, .ps-80, .px-80 { padding-left:calc(1.5rem * 1.5); }
	.pe-40, .px-40, .pe-80, .px-80 { padding-right:calc(1.5rem * 1.5); }
	.pt-110, .py-110 { padding-top:60px; }
	.pb-110, .py-110 { padding-bottom:60px; }
	.ps-110, .px-110 { padding-left:40px; }
	.pe-110, .px-110 { padding-right:40px; }
	
	/* ネガティブマージン */
	.nmt-40, .nmt-80 { margin-top:-30px; }
	.nmt-110 { margin-top:-60px; }
}

.lh-1 { line-height: 1em; }
.lh-2 { line-height: 2em; }
.lh-3 { line-height: 3em; }


/* リンク
==================================================== */
a {
	color: #231815;
}
a.fax {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}
@media (min-width: 992px) {
	a[href*="tel:"] {
		pointer-events: none;
		cursor: default;
		text-decoration: none;
	}
}

/* Header
==================================================== */
:root {
	--header-height:50px;
}
@media (min-width: 992px) {
	:root {
		--header-height:90px;
	}
}
html {
	scroll-behavior: smooth;
	scroll-padding-top: var(--header-height);
}
body {
	padding-top: var(--header-height);
	scroll-margin-top: var(--header-height);
}
#globalHeader {
	color: #FFF !important;
	height: var(--header-height);
}
.navbar-brand {
	font-size:0.625rem;
	height: var(--header-height);
}
.navbar-brand__logo {
	max-width:143px;
	min-width:50px;
}
.navbar-brand__name {
	height:2em;
	max-width:230px;
}
@media (min-width: 992px) {
	.navbar-brand {
		font-size:clamp(0.625rem, 0.398rem + 1.14vw, 1.25rem);
	}
}

/* ハンバーガーメニュー */
.btn-menu {
	position: relative;
	width: 30px;
	height: 16px;
	cursor: pointer;
}
.btn-menu span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #85aed5;
}
.btn-menu, .btn-menu span {
	display: inline-block;
	transition: all .5s;
	box-sizing: border-box;
}
.btn-menu span:nth-of-type(1) {
	top: 0;
}
.btn-menu span:nth-of-type(2) {
	top: 7px;
}
.btn-menu span:nth-of-type(3) {
	bottom: 0;
}
.btn-menu-open,.btn-menu-close {
	color: #85aed5;
	padding-top: 2px;
	font-size: 0.6rem;
	font-weight: bold;
}
.btn-menu-open,
.navbar-toggler.active .btn-menu-close {
	display: block;
	opacity: 1;
}
.btn-menu-close,
.navbar-toggler.active .btn-menu-open {
	display: none;
	opacity: 0;
}
.navbar-toggler.active .btn-menu span:nth-of-type(1) {
	-webkit-transform: translateY(7px) rotate(-30deg);
	transform: translateY(7px) rotate(-30deg);
}
.navbar-toggler.active .btn-menu span:nth-of-type(2) {
	opacity: 0;
}
.navbar-toggler.active .btn-menu span:nth-of-type(3) {
	-webkit-transform: translateY(-7px) rotate(30deg);
	transform: translateY(-7px) rotate(30deg);
}

.offcanvas {
	--bs-offcanvas-width: 100svw;
	--bs-offcanvas-border-width: 0px;
}
#offcanvasNavbar,
.offcanvas-backdrop {
	top:var(--header-height);
}
@media (max-width: 991.98px) {
	#globalHeader .fs-18px {
		font-size: 1.125rem !important;
	}
	#globalHeader .fs-15px {
		font-size: 1rem !important;
	}
}
@media (min-width: 992px) {
	#globalHeader .dropdown-menu {
		--bs-dropdown-border-width: 0;
		--bs-dropdown-box-shadow: 0 0 6px rgba(0,0,0,0.4);
		box-shadow: var(--bs-dropdown-box-shadow);
	}
	#globalHeader .dropdown-toggle::after {
		display: none;
	}
	#globalHeader .dropdown-menu {
		left: 50%;
		transform: translateX(-50%);
	}
	#globalHeader .navbar-expand-lg .navbar-nav .nav-link {
	}
	#globalHeader .navbar-expand-lg .navbar-nav .nav-link.active,
	#globalHeader .navbar-expand-lg .navbar-nav .nav-link:hover,
	#globalHeader .navbar-expand-lg .navbar-nav .nav-link[aria-expanded="true"]{
	}
	#globalHeader .dropdown-menu.show {
		display: flex;
		flex-wrap: wrap;
	}
}


/* Main
==================================================== */
#main {}

/* Footer
==================================================== */
#globalFooter {}


/* トップへ戻る
==================================================== */
a.page-top {
	background-color: #FFF;
	border-radius: 100px;
	width: 15vw;
	max-width: 70px;
	height: 15vw;
	max-height: 70px;
	padding: 10px;
	position:fixed;
	bottom:20px;
	right:10px;
	z-index: 9999;
	opacity:0.5;
	display:block;
}
a.page-top:hover {
	opacity:0.7;
}


/* TOP page
==================================================== */
#firstview {}
@media (min-width: 576px) {
	#firstview .object-fit-cover {
		max-height: calc(100vh - var(--header-height));
	}
}

/* テキスト表示アニメーション */
.animeTitle {
	overflow: hidden;
	transform: translate(-100%, 0);
	transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1s;
	transition-delay: 1s;
}
.animeTitle span {
	display: block;
	transform: translate(100%, 0);
	transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1s;
	transition-delay: 1s;
}
.animeTitle.is-show,
.animeTitle.is-show span {
	transform: translate(0, 0);
}
.animeSentence {
	overflow: hidden;
	transform: translate(-100%, 0);
	transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1s;
	transition-delay: 1s;
}
.animeSentence span {
	display: block;
	transform: translate(100%, 0);
	transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 1s;
	transition-delay: 1s;
}
.animeSentence.is-show,
.animeSentence.is-show span {
	transform: translate(0, 0);
}

/* ボーダーアニメーション */
.border-anim {
	position: relative;
	padding-bottom: 10px;
	--border-anim-color:#332b27;
}
.border-anim.is-show::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	border-bottom: solid 1px var(--border-anim-color);
	animation-name: borderAnim;
	animation-duration: 0.5s;
	animation-fill-mode: forwards;
	animation-timing-function: ease;
	animation-delay: 1.8s;
}
@keyframes borderAnim {
	0%{
		width: 0%;
	}
	100%{
		width: 100%;
	}
}

/* スマホで横幅いっぱい */
@media (min-width:321px) and (max-width: 575.98px) {
	.sp-wide-img {
		margin-left: calc(var(--bs-gutter-x) * -1.5);
		margin-right: calc(var(--bs-gutter-x) * -1.5);
	}
}
@media (max-width: 320px) {
	.sp-wide-img {
		margin-left: calc(var(--bs-gutter-x) * -1);
		margin-right: calc(var(--bs-gutter-x) * -1);
	}
}

/* ボタン */
.btn {
	--bs-btn-box-shadow: none;
	--bs-btn-focus-box-shadow: none;
}
.btn-primary {
	--bs-btn-bg: #2a58a7;
	--bs-btn-border-color: #2a58a7;
	--bs-btn-hover-bg: #2a65c0;
	--bs-btn-hover-border-color: #2a65c0;
	--bs-btn-disabled-bg: #2a58a7;
	--bs-btn-disabled-border-color: #2a58a7;
}
.btn-outline-primary {
	--bs-btn-color: #2a58a7;
	--bs-btn-border-color: #2a58a7;
	--bs-btn-hover-bg: #2a58a7;
	--bs-btn-hover-border-color: #2a58a7;
	--bs-btn-active-bg: #2a58a7;
	--bs-btn-active-border-color: #2a58a7;
	--bs-btn-active-shadow: none;
	--bs-btn-disabled-color: #2a58a7;
	--bs-btn-disabled-border-color: #2a58a7;
}
.btn-info {
	--bs-btn-color: #FFF;
	--bs-btn-bg: #85aed5;
	--bs-btn-border-color: #85aed5;
	--bs-btn-hover-color: #85aed5;
	--bs-btn-hover-bg: #FFF;
	--bs-btn-hover-border-color: #85aed5;
	--bs-btn-active-color: #85aed5;
	--bs-btn-active-bg: #FFF;
	--bs-btn-active-border-color: #85aed5;
	--bs-btn-disabled-color: #FFF;
	--bs-btn-disabled-bg: #85aed5;
	--bs-btn-disabled-border-color: #85aed5;
}
.btn-outline-info {
	--bs-btn-color: #85aed5;
	--bs-btn-border-color: #85aed5;
	--bs-btn-hover-color: #FFF;
	--bs-btn-hover-bg: #85aed5;
	--bs-btn-hover-border-color: #85aed5;
	--bs-btn-active-color: #FFF
	--bs-btn-active-bg: #85aed5;
	--bs-btn-active-border-color: #85aed5;
	--bs-btn-disabled-color: #85aed5;
	--bs-btn-disabled-border-color: #85aed5;
}
.btn-lg {
	--bs-btn-font-size:1.5rem;
	--bs-btn-padding-y:0.7rem;
}

/* セクション見出し */
.sectionTitle {
	display: inline-block;
}
.sectionTitle.nm-right {
	display: block;
}
.sectionTitle__sub {
	color: #2a58a7;
	border-bottom: 1px solid #2a58a7;
	padding-bottom: 1em;
	margin-bottom: 1em;
	
	margin-left: calc(var(--bs-gutter-x) * -1.5);
	padding-left: calc(var(--bs-gutter-x) * 1.5);
}
.sectionTitle.nm-right .sectionTitle__sub {
	margin-left: 0;
	padding-left: 0;
	margin-right: calc(var(--bs-gutter-x) * -1.5);
	padding-right: calc(var(--bs-gutter-x) * 1.5);
}
.sectionTitle__main {
	margin-bottom: 0;
}
@media (min-width: 992px) {
	.sectionTitle__sub {
		margin-left: -9999px;
		padding-left: 9999px;
	}
	.sectionTitle.nm-right .sectionTitle__sub {
		margin-right: -9999px;
		padding-right: 9999px;
	}
}

/* ボタンに入れるSVGアイコン */
.btn .icon-svg {
	--icon-svg-color: var(--bs-btn-color);
	--icon-svg-hover-color: var(--bs-btn-hover-color);
	--icon-svg-width: calc(var(--icon-svg-height) * 1.4);
	--icon-svg-height: 1em;
	
	display: inline-block;
	width: var(--icon-svg-width);
	height: var(--icon-svg-height);
	
	mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center;

	/*変更したい色をここに書く*/
	background-color: var(--icon-svg-color);
}
.btn:hover .icon-svg {
	background-color: var(--icon-svg-hover-color);
}

/* 文章が長いときのみグラデーションで隠して続きを読む・閉じるを表示 */
.box {
	position: relative;
	height: auto;
	overflow: hidden;
}
.box_more {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 30px;
	padding-top: 70px;
	text-align: center;
	line-height: 2em;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #fff 70%);
	cursor: pointer;
}
.is-open .box_more {
	background: transparent;
}
.box_more::before {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgZmlsbD0iIzU1NTU1NSIgY2xhc3M9ImJpIGJpLWNhcmV0LWRvd24tZmlsbCIgdmlld0JveD0iMCAwIDE2IDE2Ij4NCiAgPHBhdGggZD0iTTcuMjQ3IDExLjE0IDIuNDUxIDUuNjU4QzEuODg1IDUuMDEzIDIuMzQ1IDQgMy4yMDQgNGg5LjU5MmExIDEgMCAwIDEgLjc1MyAxLjY1OWwtNC43OTYgNS40OGExIDEgMCAwIDEtMS41MDYgMHoiLz4NCjwvc3ZnPg==");
	background-repeat: no-repeat;
	background-size: 24px;
	background-position: center center;
	color: #555;
	content: '';
	display: inline-block;
	position: absolute;
	width: 100%;
	height: 30px;
	text-align: center;
	bottom: 0;
	left: 0;
}
.is-active .box_more::before {
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgZmlsbD0iIzU1NTU1NSIgY2xhc3M9ImJpIGJpLWNhcmV0LXVwLWZpbGwiIHZpZXdCb3g9IjAgMCAxNiAxNiI+DQogIDxwYXRoIGQ9Im03LjI0NyA0Ljg2LTQuNzk2IDUuNDgxYy0uNTY2LjY0Ny0uMTA2IDEuNjU5Ljc1MyAxLjY1OWg5LjU5MmExIDEgMCAwIDAgLjc1My0xLjY1OWwtNC43OTYtNS40OGExIDEgMCAwIDAtMS41MDYgMHoiLz4NCjwvc3ZnPg==");
}


/* 下層ページ
==================================================== */

/* Step */
.step {
	background-color: #85aed5;
	border-radius: 50%;
	color: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	line-height: 1;
	width: min(15vw, 110px);
	height: min(15vw, 110px);
}
.step__txt {
	font-size: min(3vw, 1.625rem);
}
.step__num {
	font-size: min(8vw, 3.125rem);
}


/* Swiper
==================================================== */
/* スライダーのwrapper */
.infinite-slider .swiper-wrapper {
	transition-timing-function: linear;
}

/* 講師紹介 */
.item-slider .swiper-slide {
	height: auto !important;
	margin-right: 20px;
}
.item-slider .swiper-controller,
.caseStudy-slider .swiper-controller {
	position: absolute;
	width: 100svw;
	top: 50%;
	left: calc(50% - 50svw);
}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
	opacity: 0;
}


/* inview
==================================================== */
.fadeIn {
	opacity: 0;
}
.fadeIn.is-show {
	animation-name:fadeInAnime;
	animation-duration:.8s;
	animation-fill-mode:forwards;
	animation-timing-function:ease;
	animation-delay: 1.2s;
}
@keyframes fadeInAnime{
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.fadeUp {
	opacity: 0;
}
.fadeUp.is-show {
	animation-name:fadeUpAnime;
	animation-duration:.8s;
	animation-fill-mode:forwards;
	animation-timing-function:ease-out;
	animation-delay: 1.2s;
}
@keyframes fadeUpAnime{
	from {
		opacity: 0;
		transform: translateY(50px);
	}
	to {
		opacity: 1;
		transform: translateY(0);
	}
}


/* アコーディオン
==================================================== */
.accordion {
	--bs-accordion-color:#231815;
	--bs-accordion-btn-bg:transparent;
	--bs-accordion-bg:transparent;
	--bs-accordion-border-color:#FFF;
	--bs-accordion-btn-color:#231815;
	--bs-accordion-active-color:#231815;
	--bs-accordion-active-bg:transparent;
	--bs-accordion-btn-padding-y:0.75rem;
	--bs-accordion-btn-padding-x:1rem;
	--bs-accordion-body-padding-x:1rem;
}
@media (min-width: 992px) {
	.accordion {
		--bs-accordion-btn-icon-width:2rem;
		--bs-accordion-btn-padding-x:1.25rem;
		--bs-accordion-body-padding-x:1.25rem;
	}
}
.accordion-item {
	border-top: none;
	border-right: none;
	border-left: none;
}
.accordion-button::before {
	--bs-accordion-btn-icon-width: 0.75em;
	--bs-accordion-btn-icon: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgZmlsbD0iIzIzMTgxNSIgY2xhc3M9ImJpIGJpLXNxdWFyZSIgdmlld0JveD0iMCAwIDE2IDE2Ij4NCiAgPHBhdGggZD0iTTE0IDFhMSAxIDAgMCAxIDEgMXYxMmExIDEgMCAwIDEtMSAxSDJhMSAxIDAgMCAxLTEtMVYyYTEgMSAwIDAgMSAxLTF6TTIgMGEyIDIgMCAwIDAtMiAydjEyYTIgMiAwIDAgMCAyIDJoMTJhMiAyIDAgMCAwIDItMlYyYTIgMiAwIDAgMC0yLTJ6Ii8+DQo8L3N2Zz4=");
	
	flex-shrink: 0;
	width: var(--bs-accordion-btn-icon-width);
	height: var(--bs-accordion-btn-icon-width);
	content: "";
	background-image: var(--bs-accordion-btn-icon);
	background-repeat: no-repeat;
	background-size: var(--bs-accordion-btn-icon-width);
	margin: 0.4em 0.5em auto 0;
}
.accordion-button::after {
	background-color: #FFF;
	border-radius: 100px;
	--bs-accordion-btn-icon: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgZmlsbD0iIzJhNThhNyIgY2xhc3M9ImJpIGJpLXBsdXMiIHZpZXdCb3g9IjAgMCAxNiAxNiI+DQogIDxwYXRoIGQ9Ik04IDRhLjUuNSAwIDAgMSAuNS41djNoM2EuNS41IDAgMCAxIDAgMWgtM3YzYS41LjUgMCAwIDEtMSAwdi0zaC0zYS41LjUgMCAwIDEgMC0xaDN2LTNBLjUuNSAwIDAgMSA4IDQiLz4NCjwvc3ZnPg==");
	--bs-accordion-btn-active-icon: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSIxNiIgZmlsbD0iIzJhNThhNyIgY2xhc3M9ImJpIGJpLXgiIHZpZXdCb3g9IjAgMCAxNiAxNiI+DQogIDxwYXRoIGQ9Ik00LjY0NiA0LjY0NmEuNS41IDAgMCAxIC43MDggMEw4IDcuMjkzbDIuNjQ2LTIuNjQ3YS41LjUgMCAwIDEgLjcwOC43MDhMOC43MDcgOGwyLjY0NyAyLjY0NmEuNS41IDAgMCAxLS43MDguNzA4TDggOC43MDdsLTIuNjQ2IDIuNjQ3YS41LjUgMCAwIDEtLjcwOC0uNzA4TDcuMjkzIDggNC42NDYgNS4zNTRhLjUuNSAwIDAgMSAwLS43MDgiLz4NCjwvc3ZnPg==");
}
.accordion-button:focus {
	box-shadow: none;
}
.accordion-button:not(.collapsed) {
	box-shadow: none;
}


/* メディアクエリ
==================================================== */
/*
// X-Small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap

// Small devices (landscape phones, 576px and up)
*/
@media (min-width: 576px) {}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {}

/*// X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {}

/*// XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {}


/*// X-Small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {}

/*// Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {}

/*// Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {}

/*// Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {}

/*// X-Large devices (large desktops, less than 1400px)*/
@media (max-width: 1399.98px) {}
